$("#create_random_number").click(function(){

	var data = $("#artikelnummer :input").serialize();
	
		$.ajax({
			url: "php/lex_get_create_article_random.php",
			type: "POST",
			data: data,
			success: function (data) {
            $("#artikelnummer :input").val(data);       // input response into input Field
				}
		});
return false;				
});	